@charset "UTF-8";
/* CSS Document */

/*  ranking list  */

ol.ranks
{
	font-size: 11px;
	float: right;
	
}

ol.ranks li
{
	float: left;
	margin: 0 2px 0 2px;
}



.ranks li.spacer
{
	color: #aaa;
	padding: 0 3px 0 3px;
}



.ranks li.inactive
{
	background: url(  "../images/zvezdica-inactive.png" ) center left no-repeat;
	width: 12px;
	height: 12px;
	font-size: 1px;
}

.ranks li.active
{
	background: url( "../images/zvezdica-active.png" ) center left no-repeat;
	width: 12px;
	height: 12px;
	font-size: 1px;
}

.ranks li.label
{
	
}

